[FONT]
TAB=Arial,11,ANSI
TIP=Arial,11,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,11,ANSI
STAT=Arial,11,ANSI
BUTTON=Arial,11,ANSI
STATIC=Arial,11,ANSI
LIST=Arial,11,ANSI
LISTEX=Arial,11,ANSI
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=&Archivo
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=&Opción
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=Ay&uda
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=&Recuperar la última información
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=Sa&lvar Log...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=&Borrar Log...
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=&Abrir Log...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=&Salir
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=&Fijación de la plataforma...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=&Acerca de
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=Fijación de la plataforma
ERROR=Error
ABOUT=Acerca de

[STATIC]
INPERR=Por favor defina el Intervalo de Actualización de la Pantalla de Status en 250-5000 mseg.

[LABEL]
INTERVAL=Intervalo de Actualización de la Pantalla de Status
TIME=(250-5000 mseg.)
SEC=mseg.

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
